Subject: (unknown)

From: Patrizio Bassi <[email-masked]>
Date: Mon, 09 Jul 2007 08:12:37 +0200

Hi

after some email exchange with Stephen Hemminger i decide to forward the question to netdev ml.

I'm using vmware 6 and bridged networking with interface eth1 (sky2 driver).

The brigde works only when eth1 has the physical connection enabled (another pc plugged in), so
i always need to have another pc running to have virtual networking.
with tcpdump i can see packets coming from virtual machines, but none
sent back.

With other drivers (some old 3com cards) i don't have this issue.

I wonder if it's possibile to have the sky2 interface always "alive" (as
ifconfig reports it up) in order to have the bridge working.
I looked for some ethtool options...but nothing...

i saw in the code the queue disable, but i would like to switch this
somehow runtime...

thanks for support

Patrizio

ps. please CC me i'm not subscribed.